CVE-2017-5638

critical

Tenable Plugins

View all (10 total)

IDNameProductFamilySeverity
112726Apache Struts 2.3.5 < 2.3.32 / 2.5.x < 2.5.10.1 Remote Code Execution (S2-045 / S2-046)Web Application ScanningComponent Vulnerability
critical
141576Selligent Message Studio Struts Code Execution (CVE-2017-5638)NessusCGI abuses
critical
136998Oracle WebCenter Sites Multiple Vulnerabilities (April 2017 CPU)NessusWindows
critical
103663Oracle WebLogic Server Multiple VulnerabilitiesNessusMisc.
critical
101815Oracle WebLogic Server Multiple Vulnerabilities (July 2017 CPU)NessusMisc.
critical
99593MySQL Enterprise Monitor 3.1.x < 3.1.7.8023 / 3.2.x < 3.2.7.1204 / 3.3.x < 3.3.3.1199 Multiple Vulnerabilities (April 2017 CPU)NessusCGI abuses
critical
99528Oracle WebLogic Server Multiple Vulnerabilities (April 2017 CPU)NessusMisc.
critical
700055Apache Struts 2 RCE (CVE-2017-5638) (deprecated)Nessus Network MonitorWeb Servers
critical
97610Apache Struts 2.3.5 - 2.3.31 / 2.5.x < 2.5.10.1 Jakarta Multipart Parser RCE (remote)NessusCGI abuses
critical
97576Apache Struts 2.3.5 - 2.3.31 / 2.5.x < 2.5.10.1 Jakarta Multipart Parser RCE (S2-045) (S2-046)NessusMisc.
critical